<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="html" omit-xml-declaration="yes"/>    
    
    <xsl:param name="lang_label1" />
    <xsl:param name="lang_label2" />
    <xsl:param name="lang_subscribe" />
    
    <xsl:template match="make_window">
        
        <div style="border:1px solid #000; margin: 2px; width: 333px;">
            
            <div style="margin: 2px;">
                <div style="margin-top:5px;">
                    <label><xsl:value-of select="$lang_label1"/></label>
                </div>
                <div style="margin-top:5px;">
                    <input type="text" id="rssEnter" size="40"/>
                </div>
                <div style="margin-top:5px;">
                    <input value="{$lang_subscribe}" onclick="news_edit.subscribe();" type="button" />
                </div>
            </div>
            
            <div style="margin:5px 2px 2px 2px;border-bottom: 1px solid #000;">
                <label><xsl:value-of select="$lang_label2"/></label>
            </div>
            
            <div id="listRSS" style="overflow-y: auto; height: 160px; margin: 2px;"></div>
            
        </div>

    </xsl:template>
    
</xsl:stylesheet>
